{
	"name": "andering/sportfotbalcz-generator",
	"description": "Nette extension for export xml generators",
	"keywords": [
		"nette",
		"heureka",
		"zbozi"
	],
	"license": [
		"MIT"
	],
	"authors": [
		{
			"name": "Andrej Kouril"
		}
	],
	"require": {
		"php": ">=7.0",
		"nette/di": "~2.3",
		"nette/utils": "~2.3",
		"latte/latte": "~2.3",
		"kdyby/console": "~2.3",
		"sergiors/importing": "1.0.1"
	},
	"require-dev": {
		"nette/tester": "@dev"
	},
	"autoload": {
		"psr-4": {
			"Andering\\Generator\\": "src/"
		},
		"classmap": [
			"src/exceptions.php"
		]
	}
}
